.kt-login.kt-login--v1 .kt-login__aside {
  width: 605px;
  padding: 3rem 3.5rem;
  background-repeat: no-repeat;
  background-size: cover; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__logo {
    display: flex; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__title {
    color: #ffffff;
    font-size: 2rem;
    font-weight: 500; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__subtitle {
    font-size: 1.2rem;
    font-weight: 200;
    margin: 2.5rem 0 3.5rem 0;
    color: rgba(255, 255, 255, 0.7); }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__info {
    display: flex;
    justify-content: space-between; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a {
      text-decoration: none;
      color: #fff;
      margin-right: 2rem;
      display: inline-block;
      color: rgba(255, 255, 255, 0.7); }
      .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:hover {
        color: #fff; }
        .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:hover:after {
          border-bottom: 1px solid #fff;
          opacity: 0.3; }
      .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:last-child {
        margin-right: 0; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__copyright {
      color: rgba(255, 255, 255, 0.4); }

.kt-login.kt-login--v1 .kt-login__wrapper {
  padding: 3rem 3rem;
  background: #fff; }
  .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head {
    font-size: 1rem;
    font-weight: 500;
    text-align: right; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head .kt-login__signup-label {
      color: #74788d; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head .kt-login__signup-link {
      color: #591df1; }
  .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form {
      width: 100%;
      max-width: 450px; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__title {
        display: block;
        text-align: center;
        margin-bottom: 5rem;
        text-decoration: none; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__title > h3 {
          font-size: 2rem;
          color: #67666e; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form {
        margin: 4rem auto; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group {
          margin: 0;
          padding: 0;
          margin: 0 auto; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group .form-control {
            border: none;
            height: 50px;
            margin-top: 1.25rem;
            background-color: rgba(247, 247, 249, 0.7);
            padding-left: 1.25rem;
            padding-right: 1.25rem;
            transition: background-color 0.3s ease; }
            .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group .form-control:focus {
              transition: background-color 0.3s ease;
              background-color: #f7f7f9; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 3rem 0; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot {
          font-weight: 400;
          color: #74788d; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot:hover {
            color: #591df1; }
            .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot:hover:after {
              border-bottom: 1px solid #591df1;
              opacity: 0.3; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__btn-secondary,
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__btn-primary {
          font-weight: 500;
          font-size: 1rem;
          height: 50px;
          padding-left: 2.75rem;
          padding-right: 2.75rem; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__divider {
        margin: 1rem 0 2rem 0; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__divider:not(:first-child):not(:last-child) {
          font-weight: 400;
          color: #b5b2c3;
          font-size: 1rem; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options {
        display: flex;
        justify-content: center;
        justify-content: space-between;
        max-width: 100%; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a {
          text-decoration: none;
          flex: 1;
          justify-content: center;
          align-items: center;
          display: flex; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a:not(:last-child) {
            margin: 0 1.5rem 0 0; }

@media (min-width: 1025px) {
  .kt-login.kt-login--v1 .kt-login__aside {
    flex: 1; } }

@media (max-width: 1024px) {
  .kt-login.kt-login--v1 .kt-login__aside {
    width: 100%;
    height: auto;
    padding: 2rem 1.5rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__logo {
      margin-bottom: 2.5rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info {
      margin-top: 2rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__subtitle {
      margin: 2rem 0; }
  .kt-login.kt-login--v1 .kt-login__wrapper {
    padding: 3rem 1.5rem; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head {
      padding-left: 2rem;
      right: 2rem; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: 5rem; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a:not(:first-child):not(:last-child) {
        margin: 0 0.8rem; } }

        .teratur-color {
          color: #BFE3BF !important;
          font-weight: bold !important;
          border: 1px solid #BFE3BF !important;
        }

        .teratur-color-submit {
          color: #BFE3BF !important;
          font-weight: bold !important;
          border: 1px solid #BFE3BF !important;
        }
        
        .teratur-color:hover {
          color: #fff !important;
          font-weight: bold !important;
          border: 1px solid #BFE3BF !important;
          background-color: #BFE3BF !important;;
        }
        
        .teratur-bg-color {
          background-color: #25A499 !important;
        }
        
        .teratur-font-putih {
          color: #fff !important;
        }
        
        .teratur-form-email {
          background-color: #fff !important;
          color: #25A499 !important;
          font-size: 16px !important;
          border-bottom: 1px solid #fff !important;
          border-radius: 0 !important;
        }
        
        .teratur-form-password {
          background-color: #fff !important;
          color: #BFE3BF !important;
          font-size: 16px !important;
          border-bottom: 1px solid #fff !important;
          border-radius: 0 !important;
        }
        
        .teratur-button-login {
          color: #fff !important;
          font-weight: bold !important;
          border: 1px solid #BFE3BF !important;
          background-color: #BFE3BF !important;
        }

        .teratur-button-login:hover {
          background-color: #25A499 !important;
          color: #fff !important;
        }

        .teratur-htext {
          color: #BFE3BF !important;
          font-weight: bold;
        }

        .teratur-htext-blue {
          color: #0E1832 !important;
        }

        .teratur-alert {
          color: #0E1832 !important;
          border: 1px solid #0E1832 !important;  
        }

        .teratur-alert-body {
          margin-top: 30px !important;
          color: #fff !important;
          border: 1px solid #BFE3BF !important;  
        }

        .teraturp {
          text-align: left !important;
        }

        .teratur-ribbon {
          background-color: #25A499 !important;  
          color:  #BFE3BF !important;
        }

        /* .modal {
          text-align: center;
          padding: 0!important;
        }
        .modal:before {
          content: '';
          display: inline-block;
          height: 100%;
          vertical-align: middle;
          margin-right: -4px;
        }
        .modal-dialog {
          display: inline-block;
          text-align: left;
          vertical-align: middle;
        } */

        
